# Generated by Django 3.1.2 on 2020-10-26 19:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('quizdjangoapp', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='questiontable',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('questionid', models.IntegerField(default=0)),
                ('question', models.CharField(max_length=255)),
                ('type', models.CharField(max_length=255)),
                ('imagefield', models.CharField(max_length=255)),
                ('point', models.IntegerField(default=0)),
                ('n_answer', models.IntegerField(default=0)),
                ('n_image', models.IntegerField(default=0)),
            ],
        ),
    ]
